@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#i8wLOW2, #ScruEsIF, #cWzBLitqK1, #NoTKngZxFkj, #WkLs0h, #rayfIO, #gQhQMKpBlSm, #nZ49c60, #M618iv, #Xtl8m9Rp, #fcNHDUkK, #eciz5Na, #MdvkwA2U0, #vzue1vdKV, #jueXoophPw3, #rwbEfbh, #XeHiogKXhkC, #iIjowJk0asU, #DbCgGUpGS, #iiasEfL, #oMpsgnfF, #S6Ih1STJG, #EjetAoJA, #BcBKl0, #Mcu03D55rNa, #LeSJfN, #qLNaNc, #wfORl38uJ, #eHKbFu0, #mSgoKasz, #XytuoQS, #DrfUcIpxtC, #S4rIsCq, #qs4TzEo87, #PizkVj, #KmewKSm, #oGghFV9emZw, #fB9WQSF, #MQmHaQxSJ, #ImVsnno41rB, #Gmx96B, #q7wvQB5l6N, #s2ljqKod, #se0ubK, #Ho4Vzl, #vNjO7N, #vYa1uV, #cnICD4y, #zwcXZ2n3pk, #ezNL1Yg, #tb0gWa, #xPEWEL08063, #zZOgFj5b, #AkqzON5RdTl, #KngaklEh, #xUXErTwTjiD, #Bsjrhjuq, #oB4ekvV, #ATulcx1sIk, #SYMU0qPp, #tUVSdfMPUMN, #LmuJNv, #dzjpkux, #aNma1IqX, #t8K3jrJ, #VesaHQVS3I, #MVZGSdmBg7Q, #a5ktkm6N, #qQJVj4, #j9e86EJ, #SzDOpsg8l, #JNVCF8gVE, #yh5Nck9d, #CLKfLE, #dFnlmft3a, #SHLVKvg1Z, #Sur2sO, #L4pjT5Oi, #HGwJl3L, #BtI1RVg54dE, #j3WdzgypwR, #ZbUBMIGSX, #B72Cgd0wp, #Vwa6JHd, #oyICRjIAo, #ecYIDJfC, #QKBJmZ5T, #lhpcKGhmCBT, #eCwczDMZeAV, #CFOwObr, #jsgT2GojT, #EhHnqPTCk, #BBwIkcgf4, #nQoJsH, #IvZoc3g, #fh86Vns0fY, #ESg3HwOl5, #PVsphKUH1r, #DQkBrEG1, #oXhbHFJN8e, #e3ts5mV4g, #A3PwPqedPyv, #C1vsOcWb, #B2RDR8, #Elkouc, #vjJ9QebJsT1, #ixK35er, #fEa3qOzN, #FljKAk8JTTI, #IylLPS, #gfJCdFuB, #jRAEFG1F6OC, #mATjVeZwh, #Y8NHuu, #QZqMjORLWQ, #ZvjyRB2EYq, #f1lL1iaIz5, #Kwk18Ohlah, #nmYwMdEeY, #isb2xI, #Pvgl2s2l3mo, #w6Il559, #LTHa5E, #CzJXMuVvd9, #PW7Zvb, #ypLfF8nBJ4, #eQHNeL4t, #SuvxDRZKll6, #kNHRwsXW, #UsZAvW7VLrN, #NNWvgxI77, #lQo9G5, #u1XBhDDSWb, #BWDpeZGms, #cDCv0f89fb, #pKSPhRhO, #CBVg7R1, #vMblvF2B4L, #MSQcKI2sK, #EcHM1VzBAef, #ctJEHK, #aINT2xZFcH, #oyMXCsljE, #Tq36VfjH, #irO2ipt44CV, #zQdhD0kdkM, #tnXEKZJz, #L8NAAnzf, #BXWhRPFHA2, #dCUclEQ, #JwyhrgPL, #QZjQYQ, #haW4HsHc7, #QheHNbQqwkN, #bjmJ42OjBD, #HMXaW3TwC, #NPnNjAQ), :is(#i8wLOW2, #ScruEsIF, #cWzBLitqK1, #NoTKngZxFkj, #WkLs0h, #rayfIO, #gQhQMKpBlSm, #nZ49c60, #M618iv, #Xtl8m9Rp, #fcNHDUkK, #eciz5Na, #MdvkwA2U0, #vzue1vdKV, #jueXoophPw3, #rwbEfbh, #XeHiogKXhkC, #iIjowJk0asU, #DbCgGUpGS, #iiasEfL, #oMpsgnfF, #S6Ih1STJG, #EjetAoJA, #BcBKl0, #Mcu03D55rNa, #LeSJfN, #qLNaNc, #wfORl38uJ, #eHKbFu0, #mSgoKasz, #XytuoQS, #DrfUcIpxtC, #S4rIsCq, #qs4TzEo87, #PizkVj, #KmewKSm, #oGghFV9emZw, #fB9WQSF, #MQmHaQxSJ, #ImVsnno41rB, #Gmx96B, #q7wvQB5l6N, #s2ljqKod, #se0ubK, #Ho4Vzl, #vNjO7N, #vYa1uV, #cnICD4y, #zwcXZ2n3pk, #ezNL1Yg, #tb0gWa, #xPEWEL08063, #zZOgFj5b, #AkqzON5RdTl, #KngaklEh, #xUXErTwTjiD, #Bsjrhjuq, #oB4ekvV, #ATulcx1sIk, #SYMU0qPp, #tUVSdfMPUMN, #LmuJNv, #dzjpkux, #aNma1IqX, #t8K3jrJ, #VesaHQVS3I, #MVZGSdmBg7Q, #a5ktkm6N, #qQJVj4, #j9e86EJ, #SzDOpsg8l, #JNVCF8gVE, #yh5Nck9d, #CLKfLE, #dFnlmft3a, #SHLVKvg1Z, #Sur2sO, #L4pjT5Oi, #HGwJl3L, #BtI1RVg54dE, #j3WdzgypwR, #ZbUBMIGSX, #B72Cgd0wp, #Vwa6JHd, #oyICRjIAo, #ecYIDJfC, #QKBJmZ5T, #lhpcKGhmCBT, #eCwczDMZeAV, #CFOwObr, #jsgT2GojT, #EhHnqPTCk, #BBwIkcgf4, #nQoJsH, #IvZoc3g, #fh86Vns0fY, #ESg3HwOl5, #PVsphKUH1r, #DQkBrEG1, #oXhbHFJN8e, #e3ts5mV4g, #A3PwPqedPyv, #C1vsOcWb, #B2RDR8, #Elkouc, #vjJ9QebJsT1, #ixK35er, #fEa3qOzN, #FljKAk8JTTI, #IylLPS, #gfJCdFuB, #jRAEFG1F6OC, #mATjVeZwh, #Y8NHuu, #QZqMjORLWQ, #ZvjyRB2EYq, #f1lL1iaIz5, #Kwk18Ohlah, #nmYwMdEeY, #isb2xI, #Pvgl2s2l3mo, #w6Il559, #LTHa5E, #CzJXMuVvd9, #PW7Zvb, #ypLfF8nBJ4, #eQHNeL4t, #SuvxDRZKll6, #kNHRwsXW, #UsZAvW7VLrN, #NNWvgxI77, #lQo9G5, #u1XBhDDSWb, #BWDpeZGms, #cDCv0f89fb, #pKSPhRhO, #CBVg7R1, #vMblvF2B4L, #MSQcKI2sK, #EcHM1VzBAef, #ctJEHK, #aINT2xZFcH, #oyMXCsljE, #Tq36VfjH, #irO2ipt44CV, #zQdhD0kdkM, #tnXEKZJz, #L8NAAnzf, #BXWhRPFHA2, #dCUclEQ, #JwyhrgPL, #QZjQYQ, #haW4HsHc7, #QheHNbQqwkN, #bjmJ42OjBD, #HMXaW3TwC, #NPnNjAQ) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.i8wLOW2:before {
  content: "\e900";
}
.ScruEsIF:before {
  content: "\e901";
}
.cWzBLitqK1:before {
  content: "\e902";
}
.NoTKngZxFkj:before {
  content: "\e903";
}
.WkLs0h:before {
  content: "\e904";
}
.rayfIO:before {
  content: "\e905";
}
.gQhQMKpBlSm:before {
  content: "\e906";
}
.nZ49c60:before {
  content: "\e907";
}
.M618iv:before {
  content: "\e908";
}
.Xtl8m9Rp:before {
  content: "\e909";
}
.fcNHDUkK:before {
  content: "\e90a";
}
.eciz5Na:before {
  content: "\e90b";
}
.MdvkwA2U0:before {
  content: "\e90c";
}
.vzue1vdKV:before {
  content: "\e90d";
}
.jueXoophPw3:before {
  content: "\e90e";
}
.rwbEfbh:before {
  content: "\e90f";
}
.XeHiogKXhkC:before {
  content: "\e910";
}
.iIjowJk0asU:before {
  content: "\e911";
}
.DbCgGUpGS:before {
  content: "\e912";
}
.iiasEfL:before {
  content: "\e913";
}
.oMpsgnfF:before {
  content: "\e914";
}
.S6Ih1STJG:before {
  content: "\e915";
}
.EjetAoJA:before {
  content: "\e916";
}
.BcBKl0:before {
  content: "\e917";
}
.Mcu03D55rNa:before {
  content: "\e918";
}
.LeSJfN:before {
  content: "\e919";
}
.qLNaNc:before {
  content: "\e91a";
}
.wfORl38uJ:before {
  content: "\e91b";
}
.eHKbFu0:before {
  content: "\e91c";
}
.mSgoKasz:before {
  content: "\e91d";
}
.XytuoQS:before {
  content: "\e91e";
}
.DrfUcIpxtC:before {
  content: "\e91f";
}
.S4rIsCq:before {
  content: "\e920";
}
.qs4TzEo87:before {
  content: "\e921";
}
.PizkVj:before {
  content: "\e922";
}
.KmewKSm:before {
  content: "\e923";
}
.oGghFV9emZw:before {
  content: "\e924";
}
.fB9WQSF:before {
  content: "\e925";
}
.MQmHaQxSJ:before {
  content: "\e926";
}
.ImVsnno41rB:before {
  content: "\e927";
}
.Gmx96B:before {
  content: "\e928";
}
.q7wvQB5l6N:before {
  content: "\e929";
}
.s2ljqKod:before {
  content: "\e92a";
}
.se0ubK:before {
  content: "\e92b";
}
.Ho4Vzl:before {
  content: "\e92c";
}
.vNjO7N:before {
  content: "\e92d";
}
.vYa1uV:before {
  content: "\e92e";
}
.cnICD4y:before {
  content: "\e92f";
}
.zwcXZ2n3pk:before {
  content: "\e930";
}
.ezNL1Yg:before {
  content: "\e931";
}
.tb0gWa:before {
  content: "\e932";
}
.xPEWEL08063:before {
  content: "\e933";
}
.zZOgFj5b:before {
  content: "\e934";
}
.AkqzON5RdTl:before {
  content: "\e935";
}
.KngaklEh:before {
  content: "\e936";
}
.xUXErTwTjiD:before {
  content: "\e937";
}
.Bsjrhjuq:before {
  content: "\e938";
}
.oB4ekvV:before {
  content: "\e939";
}
.ATulcx1sIk:before {
  content: "\e93a";
}
.SYMU0qPp:before {
  content: "\e93b";
}
.tUVSdfMPUMN:before {
  content: "\e93c";
}
.LmuJNv:before {
  content: "\e93d";
}
.dzjpkux:before {
  content: "\e93e";
}
.aNma1IqX:before {
  content: "\e93f";
}
.t8K3jrJ:before {
  content: "\e940";
}
.VesaHQVS3I:before {
  content: "\e941";
}
.MVZGSdmBg7Q:before {
  content: "\e942";
}
.a5ktkm6N:before {
  content: "\e943";
}
.qQJVj4:before {
  content: "\e944";
}
.j9e86EJ:before {
  content: "\e945";
}
.SzDOpsg8l:before {
  content: "\e946";
}
.JNVCF8gVE:before {
  content: "\e947";
}
.yh5Nck9d:before {
  content: "\e948";
}
.CLKfLE:before {
  content: "\e949";
}
.dFnlmft3a:before {
  content: "\e94a";
}
.SHLVKvg1Z:before {
  content: "\e94b";
}
.Sur2sO:before {
  content: "\e94c";
}
.L4pjT5Oi:before {
  content: "\e94d";
}
.HGwJl3L:before {
  content: "\e94e";
}
.BtI1RVg54dE:before {
  content: "\e94f";
}
.j3WdzgypwR:before {
  content: "\e950";
}
.ZbUBMIGSX:before {
  content: "\e951";
}
.B72Cgd0wp:before {
  content: "\e952";
}
.Vwa6JHd:before {
  content: "\e953";
}
.oyICRjIAo:before {
  content: "\e954";
}
.ecYIDJfC:before {
  content: "\e955";
}
.QKBJmZ5T:before {
  content: "\e956";
}
.lhpcKGhmCBT:before {
  content: "\e957";
}
.eCwczDMZeAV:before {
  content: "\e958";
}
.CFOwObr:before {
  content: "\e959";
}
.jsgT2GojT:before {
  content: "\e95a";
}
.EhHnqPTCk:before {
  content: "\e95b";
}
.BBwIkcgf4:before {
  content: "\e95c";
}
.nQoJsH:before {
  content: "\e95d";
}
.IvZoc3g:before {
  content: "\e95e";
}
.fh86Vns0fY:before {
  content: "\e95f";
}
.ESg3HwOl5:before {
  content: "\e960";
}
.PVsphKUH1r:before {
  content: "\e961";
}
.DQkBrEG1:before {
  content: "\e962";
}
.oXhbHFJN8e:before {
  content: "\e963";
}
.e3ts5mV4g:before {
  content: "\e964";
}
.A3PwPqedPyv:before {
  content: "\e965";
}
.C1vsOcWb:before {
  content: "\e966";
}
.B2RDR8:before {
  content: "\e967";
}
.Elkouc:before {
  content: "\e968";
}
.vjJ9QebJsT1:before {
  content: "\e969";
}
.ixK35er:before {
  content: "\e96a";
}
.fEa3qOzN:before {
  content: "\e96b";
}
.FljKAk8JTTI:before {
  content: "\e96c";
}
.IylLPS:before {
  content: "\e96d";
}
.gfJCdFuB:before {
  content: "\e96e";
}
.jRAEFG1F6OC:before {
  content: "\e96f";
}
.mATjVeZwh:before {
  content: "\e970";
}
.Y8NHuu:before {
  content: "\e971";
}
.QZqMjORLWQ:before {
  content: "\e972";
}
.ZvjyRB2EYq:before {
  content: "\e973";
}
.f1lL1iaIz5:before {
  content: "\e974";
}
.Kwk18Ohlah:before {
  content: "\e975";
}
.nmYwMdEeY:before {
  content: "\e976";
}
.isb2xI:before {
  content: "\e977";
}
.Pvgl2s2l3mo:before {
  content: "\e978";
}
.w6Il559:before {
  content: "\e979";
}
.LTHa5E:before {
  content: "\e97a";
}
.CzJXMuVvd9:before {
  content: "\e97b";
}
.PW7Zvb:before {
  content: "\e97c";
}
.ypLfF8nBJ4:before {
  content: "\e97d";
}
.eQHNeL4t:before {
  content: "\e97e";
}
.SuvxDRZKll6:before {
  content: "\e97f";
}
.kNHRwsXW:before {
  content: "\e980";
}
.UsZAvW7VLrN:before {
  content: "\e981";
}
.NNWvgxI77:before {
  content: "\e982";
}
.lQo9G5:before {
  content: "\e983";
}
.u1XBhDDSWb:before {
  content: "\e984";
}
.BWDpeZGms:before {
  content: "\e985";
}
.cDCv0f89fb:before {
  content: "\e986";
}
.pKSPhRhO:before {
  content: "\e987";
}
.CBVg7R1:before {
  content: "\e988";
}
.vMblvF2B4L:before {
  content: "\e989";
}
.MSQcKI2sK:before {
  content: "\e98a";
}
.EcHM1VzBAef:before {
  content: "\e98b";
}
.ctJEHK:before {
  content: "\e98c";
}
.aINT2xZFcH:before {
  content: "\e98d";
}
.oyMXCsljE:before {
  content: "\e98e";
}
.Tq36VfjH:before {
  content: "\e98f";
}
.irO2ipt44CV:before {
  content: "\e990";
}
.zQdhD0kdkM:before {
  content: "\e991";
}
.tnXEKZJz:before {
  content: "\e992";
}
.L8NAAnzf:before {
  content: "\e993";
}
.BXWhRPFHA2:before {
  content: "\e994";
}
.dCUclEQ:before {
  content: "\e995";
}
.JwyhrgPL:before {
  content: "\e996";
}
.QZjQYQ:before {
  content: "\e997";
}
.haW4HsHc7:before {
  content: "\e998";
}
.QheHNbQqwkN:before {
  content: "\e999";
}
.bjmJ42OjBD:before {
  content: "\e99a";
}
.HMXaW3TwC:before {
  content: "\e99b";
}
.NPnNjAQ:before {
  content: "\e99c";
}
